<?xml version="1.0" encoding="utf-8"?>

<imageagesettings version="1">
	<backgrounds>
		<background file="background01.png" />
		<background file="background02.png" />
		<background file="background03.png" />
		<background file="background04.png" />
		<background file="background05.png" />
		<background file="background06.png" />
		<background file="background07.png" />
		<background file="background08.png" />
		<background file="background09.png" />
		<background file="background10.png" />
		<background file="background11.png" />
		<background file="background12.png" />
		<background file="background13.png" />
		<background file="background14.png" />
		<background file="background15.png" />
		<background file="background16.png" />
		<background file="background17.png" />
		<background file="background18.png" />
		<background file="background19.png" />
		<background file="background20.png" />
	</backgrounds>
</imageagesettings>		
	
